petsc-3.4.2 2013-07-02

# PetscDrawLGDraw

Redraws a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGDraw(PetscDrawLG lg)

Not Collective,but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawSPDraw(), PetscDrawLGSPDraw()

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages